/*
* Brooklyn 1.3.6
* Copyright 2013, UNITED THEMES
* www.unitedthemes.com
*/

/* Table of Content
==================================================
	#General
	#Typography
	#Links
	#Lists
	#Images
	#Header Section
	#Hero Section
	#About Section
	#Service Section
	#Team Section
	#CTA Section
	#Portfolio Section
	#Testimonial Section
	#Contact Section
	#Social Network Section
	#Parallax
	#Counter Section
	#Client Section
	#Footer Section
	#Buttons
	#Forms
	#Misc 
	#Media Queries
	#Grid */


/* #General
 * This stylesheet should only contain rules that affect blogs. **
 * No generic css shall appear here, instead it goes to style *****
================================================== */
	
.textRight {
    padding: 10% 0 10% 6%!important;
}

#usability-section .scrollDown, #seo-section .scrollDown, #development-section .scrollDown, #security-section .scrollDown, #synergy-section .scrollDown, #support-section .scrollDown, #comment-section .scrollDown, #traffic-section .scrollDown {
	bottom: 40px;
}

#seo-section .textRight {
    padding: 6% 0 6% 6%!important;
}

#development-section .textRight {
    padding: 7% 0 7% 6%!important;
}

#synergy-section .textRight {
    padding: 6% 0 6% 6%!important;
}

#comment-section .section-title {
    color: #14d1ca;
}

#traffic-section .section-title {
    color: #d62fb1;
}

.contact-section {
    padding-bottom: 24%;
    padding-top: 24%;
}